BODY {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : Navy;
	background-color : White;
	scrollbar-arrow-color : Blue;
	scrollbar-base-color : #F0F8FF;
	scrollbar-darkshadow-color : Navy;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color : Teal;
	scrollbar-track-color : #F0F8FF;
	scrollbar-face-color : #F0FFFF;
	scrollbar-3dlight-color : Blue;
}

ADDRESS {
	font-size : 10px;
	color : Navy;
	text-align : center;
}

P {
	color : #FFF;
	text-align : justify;
}

P.sr{
	text-align : center;
}

P.pw{
	text-align : center;
	margin-left : 70%;
}

P.wc {
	text-indent : 30px;
}

P.li {
	margin-left :30px;
}

P.info {
	text-align : left;
	color : Red;
}

ul {
	color : Navy;
	list-style-image : url(img/plot.gif);
}

li {

	margin-top : 3px;
}

H3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #00008B;
	text-align : center;
	font-size : 12px;
}

H4 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #00008B;
	text-align : center;
	font-size : 11px;
}

H4.zielony {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #006600;
	text-align : left;
	font-size : 11px;
}

HR {
	color : Navy;
	width : 60%;
}

TABLE,td,th {
	font-family : Arial, Helvetica, sans-serif;
	color : #000;
	font-size : 12px;
}


TD.cien {
	background-color : #F0FFFF;
}

A:LINK, A {
	color : White;
	font-style : normal;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}
A:ACTIVE {
	color : #FFF;
}

A:HOVER {
	color : White;
	background-color : Teal;
	text-decoration : underline;
	text-align: left;
}.line-height {
	line-height: 50px;
	color: #FFF;
}
